<?php 
include "../begin.htm";
echo "group 1 Page 1-1";
include "../begin1.htm";
echo "group 1 Page 1-1";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/group_1_Page_1-1/group_1_Page_1-1.php';
include "../time.php";
include "../end.php";
?>